| Version: 3.1.5

Public Member Functions | List of all members
wxPropagationDisabler Class Reference

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/event.h>`

## Detailed Description

Helper class to temporarily change an event to not propagate.

## Public Member Functions
| wxPropagationDisabler (wxEvent &event)
| ~wxPropagationDisabler ()

## Constructor & Destructor Documentation

## ◆ wxPropagationDisabler()

wxPropagationDisabler::wxPropagationDisabler | ( | wxEvent & | event | ) |

## ◆ ~wxPropagationDisabler()

wxPropagationDisabler::~wxPropagationDisabler | ( |  | ) |